
@font-face {
    font-family: 'FlatButtonLato';
    src: url('../files/font/lato-light-webfont.eot');
    src: url('../files/font/lato-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/lato-light-webfont.woff') format('woff'),
         url('../files/font/lato-light-webfont.ttf') format('truetype'),
         url('../files/font/lato-light-webfont.svg#latolight') format('svg');
    font-weight: 100;
    font-style: normal;
}


@font-face {
    font-family: 'FlatButtonOpenSans';
    src: url('../files/font/opensans-regular-webfont.eot');
    src: url('../files/font/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/opensans-regular-webfont.woff') format('woff'),
         url('../files/font/opensans-regular-webfont.ttf') format('truetype'),
         url('../files/font/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'FlatButtonNoto';
    src: url('../files/font/notoserif-regular-webfont.eot');
    src: url('../files/font/notoserif-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../files/font/notoserif-regular-webfont.woff') format('woff'),
         url('../files/font/notoserif-regular-webfont.ttf') format('truetype'),
         url('../files/font/notoserif-regular-webfont.svg#noto_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;
}


#stacks_in_17_page0 {
	background-image: url("../files/backgroundImage_17.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  15px;
}

#stacks_in_544_page0 {
	background-image: url("../files/backgroundImage_544.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  15px;
}

#stacks_in_573_page0 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_574_page0 {
	text-transform: uppercase;
}

#stacks_in_15_page0 {
	padding:  15px;
}

#stacks_in_6_page0 {
	text-transform: capitalize;
}

#stacks_in_13_page0 {
	padding:  15px;
}

#stacks_in_8_page0 {
	text-transform: capitalize;
}

#stacks_in_11_page0 {
	padding:  15px;
}

#stacks_in_10_page0 {
	text-transform: capitalize;
}

#stacks_in_139_page0 {
	padding:  15px;
}
#stacks_in_561_page0 .stacks_in_561_page0-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Lato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_561_page0 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_561_page0 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_561_page0 .stacks_in_561_page0-button,
#stacks_in_561_page0 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_561_page0 {
		text-align: center;
	}









#stacks_in_561_page0 a.stacks_in_561_page0-button, #stacks_in_561_page0 a.stacks_in_561_page0-button:visited, #stacks_in_561_page0 a.stacks_in_561_page0-button:hover, #stacks_in_561_page0 a.stacks_in_561_page0-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_561_page0 .stacks_in_561_page0-button {
		
			background-color: #FB5F32;
		
	}

	#stacks_in_561_page0 a.stacks_in_561_page0-button, #stacks_in_561_page0 a.stacks_in_561_page0-button:visited {
		
			color: #A1F4F8 !important;
			
	}

	#stacks_in_561_page0 a.stacks_in_561_page0-button:hover, #stacks_in_561_page0 a.stacks_in_561_page0-button:active {
		
			text-decoration: none;
			color: #A1F4F8 !important;
			background-color: #FF7346;
		
	}

	
	#stacks_in_561_page0 .button_icon {
		
			background-color: #C44B24;
		
	}

	#stacks_in_561_page0 a.stacks_in_561_page0-button:hover .button_icon, #stacks_in_561_page0 a.stacks_in_561_page0-button:active .button_icon {
		
			background-color: #D85F38;
				
	}
	



#stacks_in_561_page0 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_523_page0 {
	background-image: url("../files/backgroundImage_523.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  10px;
}

#stacks_in_525_page0 {
	background-image: url("../files/backgroundImage_525.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  15px;
}

#stacks_in_275_page0 {
	margin: 20px 0px 0px 0px;
	padding:  5px;
}
#stacks_in_519_page0 .stacks_in_519_page0-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Lato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_519_page0 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_519_page0 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_519_page0 .stacks_in_519_page0-button,
#stacks_in_519_page0 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_519_page0 {
		text-align: center;
	}









#stacks_in_519_page0 a.stacks_in_519_page0-button, #stacks_in_519_page0 a.stacks_in_519_page0-button:visited, #stacks_in_519_page0 a.stacks_in_519_page0-button:hover, #stacks_in_519_page0 a.stacks_in_519_page0-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_519_page0 .stacks_in_519_page0-button {
		
			background-color: #FB5F32;
		
	}

	#stacks_in_519_page0 a.stacks_in_519_page0-button, #stacks_in_519_page0 a.stacks_in_519_page0-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_519_page0 a.stacks_in_519_page0-button:hover, #stacks_in_519_page0 a.stacks_in_519_page0-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #FF7346;
		
	}

	
	#stacks_in_519_page0 .button_icon {
		
			background-color: #C44B24;
		
	}

	#stacks_in_519_page0 a.stacks_in_519_page0-button:hover .button_icon, #stacks_in_519_page0 a.stacks_in_519_page0-button:active .button_icon {
		
			background-color: #D85F38;
				
	}
	



#stacks_in_519_page0 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_562_page0 {
	background-image: url("../files/backgroundImage_562.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  10px;
}

#stacks_in_564_page0 {
	background-image: url("../files/backgroundImage_564.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  15px;
}

#stacks_in_145_page0 {
	padding:  5px;
}
#stacks_in_568_page0 .stacks_in_568_page0-button {
	text-shadow: none;
	border: none;
	outline: none;
	word-wrap: normal;
	white-space: nowrap;
	overflow: hidden;
	position: relative;
	font-family: Lato, sans-serif;
	font-size: 17px !important;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	display: inline-block;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	text-align: center;
}

#stacks_in_568_page0 .button_text {
	padding: 0 20px 0 20px;
	display: inline-block;
}

#stacks_in_568_page0 .button_icon {
	display: inline-block;
	font-size: 17px !important;
	
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-left-radius: 2px;
	border-bottom-left-radius: 2px;
	float: left;
	
	  width: 54px;
	
}

#stacks_in_568_page0 .stacks_in_568_page0-button,
#stacks_in_568_page0 .button_icon {
	
		height: 54px;
		line-height: 54px;
	
}


	#stacks_in_568_page0 {
		text-align: center;
	}









#stacks_in_568_page0 a.stacks_in_568_page0-button, #stacks_in_568_page0 a.stacks_in_568_page0-button:visited, #stacks_in_568_page0 a.stacks_in_568_page0-button:hover, #stacks_in_568_page0 a.stacks_in_568_page0-button:active {
	text-decoration: none;
}


/* Color picker options */
	
	#stacks_in_568_page0 .stacks_in_568_page0-button {
		
			background-color: #FB5F32;
		
	}

	#stacks_in_568_page0 a.stacks_in_568_page0-button, #stacks_in_568_page0 a.stacks_in_568_page0-button:visited {
		
			color: #E4F7F3 !important;
			
	}

	#stacks_in_568_page0 a.stacks_in_568_page0-button:hover, #stacks_in_568_page0 a.stacks_in_568_page0-button:active {
		
			text-decoration: none;
			color: #E4F7F3 !important;
			background-color: #FF7346;
		
	}

	
	#stacks_in_568_page0 .button_icon {
		
			background-color: #C44B24;
		
	}

	#stacks_in_568_page0 a.stacks_in_568_page0-button:hover .button_icon, #stacks_in_568_page0 a.stacks_in_568_page0-button:active .button_icon {
		
			background-color: #D85F38;
				
	}
	



#stacks_in_568_page0 {
	margin: 10px 0px 20px 0px;
}

#stacks_in_58_page0 {
	background-image: url("../files/backgroundImage_58.png");
	background-repeat: repeat;
	background-position: left top;
	margin: 20px 0px 0px 0px;
	padding:  15px;
}

#stacks_in_69_page0 {
	background-image: url("../files/backgroundImage_69.png");
	background-repeat: repeat;
	background-position: left top;
	padding:  10px;
}
#stacks_in_159_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_159_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_159_page0 #jwresp_col2_stacks_in_159_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_159_page0 #jwresp_col1_stacks_in_159_page0,#stacks_in_159_page0 #jwresp_col2_stacks_in_159_page0{width:100%;float:none;display:block}#stacks_in_159_page0 #jwresp_col1_stacks_in_159_page0{margin-bottom:15px}}

#stacks_in_159_page0 {
	padding:  10px;
}
#stacks_in_11092_page0 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_11092_page0 {
	padding:  10px;
}

#stacks_in_162_page0 {
	padding:  10px;
}
